{
"companyName": "Unity Technologies",
"productName": "Benchmarks",
"dataUrl": "5d7d8a22aba8714f900eedb51af8471f.unityweb",
"wasmCodeUrl": "16170859095e774f917b593ba59e6169.unityweb",
"wasmFrameworkUrl": "0a1ea651b285098b5a58d26de84082ff.unityweb",
"wasmSymbolsUrl": "173a0070d0d48013ba9f0e0a9b62ab5f.unityweb",
"TOTAL_MEMORY": 16777216,
"graphicsAPI": ["WebGL 2.0", "WebGL 1.0"],
"webglContextAttributes": {"preserveDrawingBuffer": false},
"splashScreenStyle": "Dark",
"backgroundColor": "#231F20",
"cacheControl": {"default": "must-revalidate"}
}